/* HERO */
.hero-sezione {
    position: relative;
    height: 240px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    isolation: isolate; /* evita conflitti di z-index */
}
/* OVERLAY COLORE */
.hero-sezione::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #0F1A20;
    opacity: 0; /* regola qui l�intensit� */
    z-index: 1;
    pointer-events: none;
}
/* CONTENUTO SOPRA */
.hero-content {
    position: relative;
    z-index: 2;
    width: 90%;
    margin: 0 auto; /* centra il contenuto */
	padding-left:auto;
    padding-bottom: 60px;
}
.hero-sezione h1 {
    color: #ffffff;
	font-family: var(--font-general);
    font-size: 3.84em; /* 50px; */
    font-weight: 300;
    margin: 0;
	 opacity: 0;
    transform: translateY(40px);
    animation: fadeUp 1s ease forwards;
    animation-delay: 0.3s;
}
@keyframes fadeUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
/* HERO */

/* INTRO SEZIONE */
.sfumino {
	/* sfumatura grigio -> bianco */
	background-image:url(../images/sfumino.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
}
#intro-sezione {
	padding: 0 auto;
    text-align: center;
    width: 100%;
	margin-bottom:30px;
	background:#FFFFFF;
}
#intro-sezione .container {
	display:inline-block;
	width:90%;
    margin: 0 auto;
	padding-bottom:20px;
}
/* Titolo sezione */
#intro-sezione .container h2 {
	position: relative;
    font-family: var(--font-general);
    font-size: 3.07em; /* 40px */
	line-height:40px;
	font-weight:400;
    color: #121B21;
	margin: 0 auto;
	padding-top:30px;
}
/* Separatore titolo */
#intro-sezione .container h2::after {
	content: "";
	display: block;
	width: clamp(60px, 8vw, 100px); /* lineetta responsive */
	height: 3px;
	background-color: #FEC800;
	margin: 20px auto 0 auto; /* centra la lineetta */
	border-radius: 2px; /* leggermente più elegante */
}
#intro-sezione .container h3 {
	position: relative;
    font-family: var(--font-general);
    font-size: 2.69em; /* 35px */
	line-height:35px;
	font-weight:400;
    color: #5B8195;
	text-transform:uppercase;
	margin: 0 auto;
	padding-top:30px;
}
/* ANIMAZIONE SUI LINK */
#intro-sezione .container a {
  color: #5B8195;
  text-decoration: none;
  position: relative;
  display: inline-block;
}

#intro-sezione .container a:visited {
  color: #5B8195;
}

#intro-sezione .container a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #5B8195;
  transition: width 0.6s ease; /* 👈 più lenta */
}

#intro-sezione .container a:hover::after {
  width: 100%;
}
/* Testo descrittivo */
#intro-sezione .container p {
    font-family: var(--font-general);
    font-size: 1.53em; /*20px */
	line-height: 28px;
	font-weight:300;
    color: #000;
    margin: 0 auto;
	padding-top:30px;
}
.contatti-immagini {
	width: 80%;
	display: grid;
	grid-template-columns:1fr;
	gap: 30px;
	margin:0 auto;
	margin-top:40px;
}
.img-box {
	overflow: hidden; /* evita che lo zoom esca */
	border-radius: 5px;
}
.img-box img {
	width: 100%;
	max-width:454px;
	height:auto;
	object-fit: cover;
	display: block;
	transition: transform 0.4s ease;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	background-position:center;
}
.img-box:hover img {
  transform: scale(1.1) rotate(1.5deg); 
}
/* INTRO SEZIONE */

/* FASCIA SCURA*/
.fascia-scura {
 /*   background: linear-gradient(90deg, #121C22 0%, #1B2831 100%);*/
 	background-color:#131D23;
    padding: 40px 20px;
	text-align:center;
}
.fascia-scura .container {
    max-width: 1200px;
    margin: 0 auto;
}
.fascia-scura h3 {
	position: relative;
    font-family: var(--font-general);
    font-size: 3.07em; /* 40px */
	line-height:40px;
	font-weight:300;
    color: #92ADB7;
	margin: 0 auto;
	padding-top:10px;
}
/* Separatore titolo */
.fascia-scura h3::after {
	content: "";
	display: block;
	width: clamp(60px, 8vw, 100px); /* lineetta responsive */
	height: 3px;
	background-color: #FEC800;
	margin:20px auto 0 auto; /* centra la lineetta */
	border-radius: 2px; /* leggermente più elegante */
}
.fascia-scura p {
    font-family: var(--font-general);
    color: #FFF;
    font-weight: 300;
    font-size: 1.53em; /* circa 20px */
	line-height:28px;
}
/* Contenitore della mappa */
#mappa-container {
    width: 100%;  /* Puoi adattarlo come vuoi */
    height: 40vh;
    margin: 0 auto;  /* Per centrare il contenitore */
    margin-top: 40px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: inherit;  /* Fa s� che prenda lo sfondo dal gradiente della fascia */
    border-radius: 8px;  /* Bordo arrotondato */
}
/* Mappa */
#map {
    width: 100%;
    height: 100%;
    opacity: 1;  /* La mappa stessa diventa parzialmente trasparente */
    background-color: inherit; /* Prende lo sfondo del contenitore */
    z-index: 0;
}
/* ==========================
   RESPONSIVE BREAKPOINTS
   ========================== */
/* Layout tablet portrait: da 480 px a 820 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 480px ) {
/* CONTAINER */
.gridContainer, .gridContainerMid, .gridContainerFull {
	width:100%;
	margin:0 auto;
	padding:0;
/* CONTAINER */

/* HERO */
}
.hero-sezione {
    position: relative;
    height: 280px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    isolation: isolate; /* evita conflitti di z-index */
}
/* OVERLAY COLORE */
.hero-sezione::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #0F1A20;
    opacity: 0; /* regola qui l�intensit� */
    z-index: 1;
    pointer-events: none;
}
/* CONTENUTO SOPRA */
.hero-content {
    position: relative;
    z-index: 2;
    width: 90%;
    margin: 0 auto; /* centra il contenuto */
	padding-left:60px;
    padding-bottom: 60px;
}
.hero-sezione h1 {
    color: #ffffff;
	font-family: var(--font-general);
    font-size: 4.15em; /* 54px; */
    font-weight: 300;
    margin: 0;
	 opacity: 0;
    transform: translateY(40px);
    animation: fadeUp 1s ease forwards;
    animation-delay: 0.3s;
/* HERO*/

/* INTRO SEZIONE */
}	
#intro-sezione {
	padding: 0 auto;
    text-align: center;
    width: 100%;
}
#intro-sezione .container {
	display:inline-block;
	width:86%;
    margin: 0 auto;
	padding-bottom:30px;
}
/* Titolo sezione */
#intro-sezione .container h2 {
    font-size: 3.07em; /* 40px */
	line-height:40px;
	font-weight:300;
	margin: 0 auto;
	padding-top:50px;
}
/* Testo descrittivo */
#intro-sezione .container p {
    font-size: 1.53em; /*20px */
	line-height: 28px;
	font-weight: 300;
    margin: 0 auto;
	padding-top:30px;
}
.contatti-immagini {
	width: 90%;
	max-width:1200px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	margin:0 auto;
	margin-top:40px;
}
.img-box {
	overflow: hidden; /* evita che lo zoom esca */
	border-radius: 5px;
}
.img-box img {
  width: 100%;
  max-width:454px;
  height:auto;
  object-fit: cover;
  display: block;
  transition: transform 0.4s ease;
}
.img-box:hover img {
  transform: scale(1.1) rotate(1.5deg); 
/* INTRO SEZIONE */

/* FASCIA SCURA*/
}
.fascia-scura {
    padding: 40px 20px;
	text-align:center;
}
.fascia-scura .container {
    max-width: 1200px;
    margin: 0 auto;
}
.fascia-scura h3 {
    font-size: 3.07em; /* 40px */
	line-height:40px;
	font-weight:300;
	margin: 0 auto;
	padding-top:10px;
}
/* Separatore titolo */
.fascia-scura h3::after {
	content: "";
	display: block;
	width: clamp(60px, 8vw, 100px); /* lineetta responsive */
	height: 3px;
	background-color: #FEC800;
	margin:20px auto 0 auto; /* centra la lineetta */
	border-radius: 2px; /* leggermente più elegante */
}
.fascia-scura p {
    font-family: var(--font-general);
    color: #FFF;
    font-weight: 300;
    font-size: 1.53em; /* circa 20px */
	line-height:28px;
}
/* Contenitore della mappa */
#mappa-container {
    width: 90%;  /* Puoi adattarlo come vuoi */
    height: 40vh;
    margin: 0 auto;  /* Per centrare il contenitore */
    margin-top: 50px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: inherit;  /* Fa s� che prenda lo sfondo dal gradiente della fascia */
    border-radius: 8px;  /* Bordo arrotondato */
}
/* Mappa */
#map {
    width: 100%;
    height: 100%;
    opacity: 1;  /* La mappa stessa diventa parzialmente trasparente */
    background-color: inherit; /* Prende lo sfondo del contenitore */
    z-index: 0;
/* FASCIA SCURA*/
}
}
/* Layout landscape: da 820 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 820px ) {
/* CONTAINER */
.gridContainer, .gridContainerMid  {
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:1232px;
	min-width:768px;
/* CONTAINER */	

/* HERO */
}
.hero-sezione {
    position: relative;
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    isolation: isolate; /* evita conflitti di z-index */
}
/* OVERLAY COLORE */
.hero-sezione::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #0F1A20;
    opacity: 0; /* regola qui l�intensit� */
    z-index: 1;
    pointer-events: none;
}
/* CONTENUTO SOPRA */
.hero-content {
    position: relative;
    z-index: 2;
    width: 90%;
    margin: 0 auto; /* centra il contenuto */
	padding-left:60px;
    padding-bottom: 80px;
}
.hero-sezione h1 {
    color: #ffffff;
	font-family: var(--font-general);
    font-size: 4.46em; /* 58px; */
    font-weight: 300;
    margin: 0;
	 opacity: 0;
    transform: translateY(40px);
    animation: fadeUp 1s ease forwards;
    animation-delay: 0.3s;
/* HERO*/
	
/* INTRO SEZIONE */
}	
#intro-sezione {
	padding: 0 auto;
    text-align: center;
    width: 100%;
}
#intro-sezione .container {
	display:inline-block;
	width:90%;
    margin: 0 auto;
	padding-bottom:30px;
}
/* Titolo sezione */
#intro-sezione .container h2 {
    font-size: 3.07em; /* 40px */
	line-height:40px;
	font-weight:300;
	margin: 0 auto;
	padding-top:60px;
}
/* Testo descrittivo */
#intro-sezione .container p {
    font-size: 1.53em; /*20px */
	line-height: 32px;
	font-weight: 300;
    margin: 0 auto;
	padding-top:30px;
}
.contatti-immagini {
	width: 80%;
	max-width:1200px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	margin:0 auto;
	margin-top:40px;
}
.img-box {
	overflow: hidden; /* evita che lo zoom esca */
	border-radius: 5px;
}
.img-box img {
  width: 100%;
  max-width:454px;
  height:auto;
  object-fit: cover;
  display: block;
  transition: transform 0.4s ease;
}
.img-box:hover img {
  transform: scale(1.1) rotate(1.5deg); 
/* INTRO SEZIONE */

}
/* FASCIA SCURA*/
.fascia-scura {
    padding: 50px 20px;
	text-align:center;
}
.fascia-scura .container {
    width: 80%;
    margin: 0 auto;
}
.fascia-scura h3 {
    font-size: 3.07em; /* 40px */
	line-height:40px;
	font-weight:300;
	margin: 0 auto;
	padding-top:10PX;
}
/* Separatore titolo */
.fascia-scura h3::after {
	content: "";
	display: block;
	width: clamp(60px, 8vw, 100px); /* lineetta responsive */
	height: 3px;
	background-color: #FEC800;
	margin:20px auto 0 auto; /* centra la lineetta */
	border-radius: 2px; /* leggermente più elegante */
}
.fascia-scura p {
    font-family: var(--font-general);
    color: #FFF;
    font-weight: 300;
    font-size: 1.53em; /* circa 20px */
	line-height:28px;
}
/* Contenitore della mappa */
#mappa-container {
    width: 100%;  /* Puoi adattarlo come vuoi */
    height: 60vh;
    margin: 0 auto;  /* Per centrare il contenitore */
    margin-top: 60px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: inherit;  /* Fa s� che prenda lo sfondo dal gradiente della fascia */
    border-radius: 8px;  /* Bordo arrotondato */
}
/* Mappa */
#map {
    width: 100%;
    height: 100%;
    opacity: 1;  /* La mappa stessa diventa parzialmente trasparente */
    background-color: inherit; /* Prende lo sfondo del contenitore */
    z-index: 0;
/* FASCIA SCURA*/
}
}
/* Layout desktop: da 1024 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1024px ) {
/* CONTAINER */
.gridContainer {
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:1232px;
	min-width:768px;
}
.gridContainerMid {
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:1920px;
}
.gridContainerFull {
	width:100%;
	margin:0 auto;
	padding:0;
/*	max-width:1920px;*/
	min-width:768px;
/* CONTAINER */

/* HERO */
}
.hero-sezione {
    position: relative;
    height: 400px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    isolation: isolate; /* evita conflitti di z-index */
}
/* OVERLAY COLORE */
.hero-sezione::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #0F1A20;
    opacity: 0; /* regola qui l�intensit� */
    z-index: 1;
    pointer-events: none;
}
/* CONTENUTO SOPRA */
.hero-content {
    position: relative;
    z-index: 2;
    width: 90%;
    margin: 0 auto; /* centra il contenuto */
	padding-left:100px;
    padding-bottom: 100px;
}
.hero-sezione h1 {
    color: #ffffff;
	font-family: var(--font-general);
    font-size: 4.92em; /* 64px; */
    font-weight: 300;
    margin: 0;
	 opacity: 0;
    transform: translateY(40px);
    animation: fadeUp 1s ease forwards;
    animation-delay: 0.3s;
/* HERO*/

/* INTRO SEZIONE */
}	
#intro-sezione {
	padding: 0 auto;
    text-align: center;
    width: 100%;
}
#intro-sezione .container {
	display:inline-block;
	width:90%;
	max-width:1200px;
    margin: 0 auto;
	padding-bottom:40px;
}
/* Titolo sezione */
#intro-sezione .container h2 {
    font-size: 3.30em; /* 43px */
	line-height:43px;
	font-weight:300;
	margin: 0 auto;
	padding-top:60px;
}
.contatti-immagini {
	width: 80%;
	max-width:1200px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	margin:0 auto;
	margin-top:40px;
}
.img-box {
	overflow: hidden; /* evita che lo zoom esca */
	border-radius: 5px;
}
.img-box img {
  width: 100%;
  max-width:454px;
  height:auto;
  object-fit: cover;
  display: block;
  transition: transform 0.4s ease;
}
.img-box:hover img {
  transform: scale(1.1) rotate(1.5deg); 
/* INTRO SEZIONE */

}
/* FASCIA SCURA*/
.fascia-scura {
    padding: 60px 20px;
	text-align:center;
}
.fascia-scura .container {
    max-width: 1420px;
    margin: 0 auto;
}
.fascia-scura h3 {
    font-size: 3.30em; /* 43px */
	line-height:43px;
	font-weight:300;
	margin: 0 auto;
	padding-top:0px;
}
/* Separatore titolo */
.fascia-scura h3::after {
	content: "";
	display: block;
	width: clamp(60px, 8vw, 100px); /* lineetta responsive */
	height: 3px;
	background-color: #FEC800;
	margin:20px auto 0 auto; /* centra la lineetta */
	border-radius: 2px; /* leggermente più elegante */
}
.fascia-scura p {
    font-family: var(--font-general);
    color: #FFF;
    font-weight: 300;
    font-size: 1.53em; /* circa 20px */
	line-height:28px;
}
/* Contenitore della mappa */
#mappa-container {
    width: 100%;  /* Puoi adattarlo come vuoi */
    height: 60vh;
    margin: 0 auto;  /* Per centrare il contenitore */
    margin-top: 60px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: inherit;  /* Fa s� che prenda lo sfondo dal gradiente della fascia */
    border-radius: 8px;  /* Bordo arrotondato */
}
/* Mappa */
#map {
    width: 100%;
    height: 100%;
    opacity: 1;  /* La mappa stessa diventa parzialmente trasparente */
    background-color: inherit; /* Prende lo sfondo del contenitore */
    z-index: 0;
/* FASCIA SCURA*/
}
}